@charset "UTF-8";
.banner-section {
  height: 360px;
}

.banner-section .banner {
  width: 880px;
}

.banner-section .banner .img {
  width: 880px;
  height: 360px;
}

.banner-section .banner .img .des {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 96%;
  padding: 0 2%;
  line-height: 60px;
  padding-top: 10px;
  background: url(./../images/bj1.png) repeat-x left top/auto 100%;
}

.banner-section .banner-right {
  width: 280px;
}

.banner-section .news ul li .icon {
  width: 20px;
  line-height: 20px;
  background: #ccc;
  border-radius: 3px;
}

.banner-section .news ul li .icon.icon0 {
  background: #ee605e;
}

.banner-section .news ul li .icon.icon1 {
  background: #f08e40;
}

.banner-section .news ul li .icon.icon2 {
  background: #c7a161;
}

.banner-section .news ul li .iask-info {
  padding-left: 75px;
  background-color: #f7f7f7;
}

.banner-section .news ul li .iask-info .img {
  position: absolute;
  left: 8px;
  top: 10px;
  width: 60px;
  height: 60px;
  border-radius: 50%;
}

.banner-section .news ul li .iask-info .icon {
  position: absolute;
  left: 0;
  top: 0;
}

.banner-section .news ul li .iask-info .icon.icon0 {
  padding-bottom: 1px;
  background: url(./../images/icon01.png) no-repeat center/auto 100%;
}

.banner-section .news ul li:hover .iask-info, .banner-section .news ul li.on .iask-info {
  display: block;
}

.banner-section .news ul li:hover .list, .banner-section .news ul li.on .list {
  display: none;
}

.banner-section .news:hover ul li.on .iask-info {
  display: none;
}

.banner-section .news:hover ul li.on .list {
  display: block;
}

.ks-tags {
  padding-right: 60px;
}

.ks-tags .more-ks-btn {
  position: absolute;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
  padding-right: 16px;
  background: url("./../images/bright.png") no-repeat right;
}

.ks-tags .tags-list {
  max-height: 110px;
  width: 24.4%;
  padding-left: 0.6%;
}

.ks-tags .tags-list .icon {
  padding-left: 30px;
  background: url(./../images/nk.png) no-repeat left;
}

.ks-tags .tags-list .icon.icon1 {
  background-image: url(./../images/fk.png);
}

.ks-tags .tags-list .icon.icon2 {
  background-image: url(./../images/neike.png);
}

.ks-tags .tags-list .icon.icon3 {
  background-image: url(./../images/wk.png);
}

.check-more-icon {
  padding-right: 15px;
  background: url(./../images/sright.png) no-repeat right;
}

.index-mytj .doctor {
  width: 272px;
  border: 1px solid #eee;
  border-radius: 3px;
}

.index-mytj .doctor .img {
  width: 90px;
  height: 90px;
  border-radius: 50%;
  border: 1px solid #eee;
  padding: 5px;
}

.index-mytj .doctor .btn {
  line-height: 40px;
  width: 130px;
  background: #328af5;
  border-radius: 4px;
}

.index-mytj .right-doctor {
  width: 280px;
}

.index-mytj .right-doctor .info {
  padding-left: 80px;
  height: 68px;
}

.index-mytj .right-doctor .info .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 68px;
  height: 68px;
  border-radius: 50%;
}

.index-mytj .right-doctor .list {
  background: #fff8f0;
}

.index-mytj .right-doctor .list:before {
  position: absolute;
  left: 28px;
  top: -3px;
  content: '';
  width: 8px;
  height: 8px;
  background: #fff8f0;
  transform: rotate(45deg);
}

.index-mytj .right-doctor .list .i {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #fc922c;
}

.left-right-section .left {
  width: 850px;
}

.left-right-section .right {
  width: 280px;
}

.pb18 {
  margin-bottom: 18px;
}

.tags-title .a:hover, .tags-title .a.on {
  color: #328af5;
}

.tags-title .a.on:after {
  position: absolute;
  left: 0;
  right: 0;
  bottom: -19px;
  height: 4px;
  content: '';
  background: #328af5;
}

.dise-tags {
  height: 40px;
}

.dise-tags .a {
  padding: 8px 15px;
  border-radius: 16px;
  background: #f6f6f6;
}

.dise-tags .a:hover, .dise-tags .a.on {
  background: #e8f2ff;
  color: #4091f6;
}

.mr-30 {
  margin-right: -30px;
}

.rmwt-iask .a .ans {
  height: 48px;
}

.rmwt-iask .a .img {
  width: 30px;
  height: 30px;
  border-radius: 50%;
}

.index-zxtw {
  border: 1px solid #eee;
  border-radius: 4px;
  height: 415px;
}

.index-zxtw .a {
  border-left: 1px solid #eee;
  padding-left: 20px;
}

.index-zxtw .a:before {
  position: absolute;
  width: 30px;
  height: 30px;
  left: -15px;
  top: 0;
  content: '';
  background: url(./../images/inx-ask.png) no-repeat center top;
}

.img-txt-cell {
  padding-left: 110px;
}

.img-txt-cell .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100px;
  height: 65px;
}

.mr-10 {
  margin-right: -10px;
}

.dis-tags-right {
  height: 100px;
}

.dis-tags-right .a {
  width: 86px;
  line-height: 38px;
  background: #f2f6fb;
  color: #7986ae;
  border-radius: 6px;
}

.dis-ks-left .img {
  height: 160px;
}

.dis-ks-left .img-bottom {
  border: 1px solid #eee;
}

.dis-ks-left .img-bottom:before {
  position: absolute;
  left: 50%;
  top: -10px;
  content: '热门疾病';
  font-size: 16px;
  line-height: 20px;
  width: 100px;
  margin-left: -50px;
  background: #fff;
  text-align: center;
}

.point:before {
  content: '';
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #ccc;
  margin-right: 5px;
}

.screen {
  padding: 0 20px;
  background: #fff;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

.screen .screen-item {
  position: relative;
  padding-bottom: 5px;
  border-bottom: 1px solid #F1F4F9;
}

.screen .screen-item:last-of-type {
  border-bottom: none;
}

.screen .screen-item .btn-show {
  background: transparent;
}

.screen .s-item-title {
  margin-top: 16px;
  width: 80px;
  font-size: 14px;
  line-height: 30px;
  color: #969AA9;
}

.screen .s-item-result {
  margin-left: 80px;
  padding-right: 60px;
}

.screen .sir-list {
  padding-top: 8px;
}

.screen .sir-list-u {
  font-size: 0;
}

.screen .sir-list-u li {
  float: left;
  margin-top: 10px;
  margin-right: 20px;
  font-size: 14px;
}

.screen .sir-list-u li a {
  display: block;
  height: 28px;
  line-height: 28px;
}

.screen .sir-list-u li a:hover {
  background: #ECFFF9;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.screen .sir-list-u li a.current {
  color: #328af5;
  background: #deecff;
  -webkit-border-radius: 2px;
  border-radius: 2px;
}

.screen .s-item-btn {
  position: absolute;
  right: 0;
  top: 19px;
  font-size: 14px;
  cursor: pointer;
}

.sib-more-down {
  padding-right: 12px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAJhJREFUWEft1kkOgCAMheH2SlxQvCBXqmGBcWBoy7SpSzf/l2ciIGx+cHMfDGAL2AK2wL2Ac84j4rHix0REPoRwxtbrE6xAPOM/QHwxE/GNZwGzELl4ETAaUYpXAaMQtXgT0ItoxVkALYITZwOkCG5cBOAiJHExoIWQxlWAEkITVwO+CG28C5AQAEDpYNEcZHYfsAVsAVvgAuc+bSHzMw+bAAAAAElFTkSuQmCC") right center no-repeat;
  background-size: 10px auto;
}

.sib-more-up {
  padding-right: 12px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAJdJREFUWEft1csNgCAQhGFohjbVNqnGaNBEeezuCHIZLp7M/zkJ0bvJx0/uOwK4ABf4tEAIYT2ucYzxfCIHBqT4kqIbioAAr/j14RDCDKjEYYQJIMQhhBqgjJsRKoAxbkKIADCuRjQBH+MqRBXQKS4iioDO8SYiAwyKVxEPwOB4EXEDfopnCPEaIn84yzsEcAEuwAWmL7AD9KBFISpq58QAAAAASUVORK5CYII=") right center no-repeat;
  background-size: 10px auto;
}

.iask-doctor-list .doc-img {
  width: 34px;
  height: 34px;
  border-radius: 50%;
}

.iask-doctor-list .h2, .iask-doctor-list .des {
  padding-left: 35px;
}

.iask-doctor-list .h2:before, .iask-doctor-list .des:before {
  position: absolute;
  left: 0;
  top: 50%;
  content: '问';
  width: 22px;
  line-height: 22px;
  text-align: center;
  color: #fff;
  font-size: 14px;
  background-color: #3fb0ff;
  border-radius: 4px;
  margin-top: -11px;
}

.iask-doctor-list .des:before {
  content: '答';
  top: 2px;
  margin-top: 0;
  background-color: #ff818c;
}

.right-doctors .cell {
  padding-left: 85px;
}
.right-doctors .hos{
  height: 30px;
}

.right-doctors .cell .btn {
  width: 70px;
  border-radius: 4px;
  background: #328af5;
}

.right-doctors .img {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 0;
}

.right-drugs .cell {
  padding-left: 90px;
}

.right-drugs .cell .img {
  width: 72px;
  height: 72px;
  border: 1px solid #eee;
  border-radius: 4px;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -37px;
  object-fit: cover;
}

.right-rmwt .cell .p:before, .right-rmwt .cell .des:before {
  position: absolute;
  left: 0;
  top: 0;
  color: #48b2ff;
  content: 'Q：';
}

.right-rmwt .cell .des:before {
  content: 'A：';
  color: #ff9294;
}

.right-rmtj .a {
  border-radius: 18px;
  background-color: #f8f8f8;
}

.right-rmtj .a:hover {
  background-color: #f1f7ff;
  color: #5ea0f1;
}

.ask-detail .top-ask .img {
  position: absolute;
  left: 0;
  top: 15px;
  width: 62px;
  height: 62px;
  border-radius: 50%;
}

.ask-detail .ask-tag .a {
  padding: 3px 15px 5px;
  border-radius: 15px;
  background: #328af5;
}

.best-icon {
  background: url(./../images/best-ask.png) no-repeat left 15px;
}

.icon-tips {
  padding: 0 10px;
  line-height: 22px;
  background: #fff8eb;
  color: #fab856;
  border-radius: 11px;
}

.doctor-ans .top {
  padding-left: 72px;
  padding-right: 160px;
}

.doctor-ans .top .img {
  position: absolute;
  left: 0;
  top: 0;
  width: 62px;
  height: 62px;
  border-radius: 50%;
}

.doctor-ans .top .btn {
  position: absolute;
  right: 0;
  top: 10px;
  width: 130px;
  line-height: 40px;
  border-radius: 4px;
  background: #368aed;
}

.doctor-ans .des {
  background: #f8f9fd;
  border-radius: 4px;
}

.doctor-ans .des:before {
  position: absolute;
  left: 28px;
  top: -4px;
  content: '';
  width: 6px;
  height: 6px;
  background: #f8f9fd;
  transform: rotate(45deg);
}

.pt3 {
  padding-top: 3px;
}

.icon-time {
  padding-left: 24px;
  background: url(./../images/icon-time.png) no-repeat left;
}

.bottom-check-more-btn {
  width: 222px;
  line-height: 45px;
  border-radius: 22px;
  background: #f0f3f8;
  color: #368aed;
}

.bottom-check-more-btn .span {
  padding-right: 15px;
  background: url(./../images/down2.png) no-repeat right;
}

.pr0 {
  padding-right: 0 !important;
}

.jbbk-title {
  height: 76px;
  background: url(./../images/jbbk.png) no-repeat left 11px;
}

.jbbk-body {
  border: 1px solid #dcdde2;
  background: #f3f4f9;
  border-radius: 4px;
}

.jbbk-tag .cell {
  padding: 0 13px;
  line-height: 26px;
}

.jbbk-tag .cell:hover, .jbbk-tag .cell.on {
  color: #fff;
  background: #368aed;
}

.xgwttj .cell {
  border: 1px solid #eee;
  border-radius: 4px;
  height: 112px;
  box-sizing: border-box;
  padding-left: 14px;
  padding-top: 13px;
}

.xgwttj .cell .h4 {
  padding-left: 33px;
  margin-bottom: 13px;
  background: url(./../images/icon-wen.png) no-repeat left;
}

.xgwttj .cell .des {
  height: 48px;
}

.detail-tj-section {
  background: #fff url(./../images/icon-tj.png) no-repeat top right;
}

.detail-tj-section .img {
  width: 146px;
  height: 96px;
  border-radius: 8px;
}

.detail-tj-section .right-btn .a {
  width: 134px;
  line-height: 40px;
  border: 1px solid #388af5;
  border-radius: 6px;
}

.detail-tj-section .right-btn .a span {
  padding-right: 10px;
  background: url(./../images/icon-right.png) no-repeat right;
}

.br10 {
  border-radius: 10px;
}

.section-h2-title {
  padding-right: 46px;
  background: url(./../images/icon-three.png) no-repeat right;
}

.ask-detail-section2 .doctor-ans.best {
  background: url(./../images/icon-rz.png) no-repeat right top;
}

.ask-detail-section2 .doctor-ans .des3 {
  background: #f9fafc;
  border-radius: 4px;
}

.ask-detail-section2 .doctor-ans .bottom-left-btn .btn {
  padding: 0 20px;
  border-radius: 4px;
  background-color: #f8f8f8;
}

.ask-detail-section2 .doctor-ans .bottom-left-btn .btn .icon-zan {
  padding-left: 25px;
  background: url(./../images/icon-zan.png) no-repeat left;
}

.ask-detail-section2 .doctor-ans .bottom-left-btn .btn.on {
  background: #ffeeef;
  color: #ff665e;
}

.ask-detail-section2 .doctor-ans .bottom-left-btn .btn.on .icon-zan {
  background: url(./../images/icon-zan1.png) no-repeat left;
}

.ask-detail-section2 .doctor-ans .bottom-left-btn .btn.one {
  background: #e3efff;
  color: #328af5;
}

.top-line-txt .line {
  margin: 0 15px;
  height: 0;
  display: inline-block;
  border-bottom: 1px solid #eee;
  width: 70px;
  vertical-align: middle;
}

.xswenti-section .flag {
  padding: 0 6px;
  background: #ff6205;
  border-top-right-radius: 6px;
  border-bottom-left-radius: 6px;
}

.xswenti-section .top-one-des {
  background: #fffcf6;
  border-radius: 4px;
}

.left-point:before {
  display: inline-block;
  width: 4px;
  height: 4px;
  content: '';
  border-radius: 50%;
  background-color: #ccc;
  margin-right: 5px;
  vertical-align: middle;
}

.right-more-btn {
  padding-right: 10px;
  background: url(./../images/icon-right2.png) no-repeat right;
}

.title-tab-list {
  position: absolute;
  left: 175px;
  top: 14px;
  height: 32px;
  width: 630px;
}

.title-tab-list .cell {
  line-height: 30px;
  padding: 0 20px;
  border-radius: 15px;
}

.title-tab-list .cell.on, .title-tab-list .cell:hover {
  background: #328af5;
  color: #fff;
}

.title-tab-list .cell2 {
  line-height: 30px;
  margin-right: 20px;
  position: relative;
}

.title-tab-list .cell2.on, .title-tab-list .cell2:hover {
  border-bottom: 1px solid #328af5;
  color: #328af5;
}

.title-tab-list .cell2.on:before, .title-tab-list .cell2:hover:before {
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -3px;
  content: '';
  border: 4px solid transparent;
  border-bottom-color: #328af5;
}

.kepu-list-section {
  margin-right: -15px;
}

.kepu-list-section .cell {
  margin-right: 13px;
  width: 210px;
}

.kepu-list-section .cell .list-title{
  height: 48px;
}

.kepu-list-section .cell .img {
  margin-bottom: 13px;
  height: 140px;
}

.xxkp-list-section .cell .left-des {
  width: 645px;
}

.xxkp-list-section .cell.noimg .left-des{ width: 100%; }

.xxkp-list-section .cell .right-img {
  width: 168px;
  height: 107px;
  border-radius: 6px;
}

.jb-zsk-btn .a {
  width: 250px;
  box-shadow: 0 4px 10px #94bffa;
  border-radius: 4px;
  background: #328af5;
  background-image: linear-gradient(to right, #0370fd, #15aaff);
}

.select-cell .left-label {
  width: 5%;
}

.select-cell .right-content {
  width: 93%;
}

.select-cell-box {
  background: #f9fafc;
  border-radius: 4px;
}

.select-cell-box ul li {
  width: 32.3333%;
  margin-right: 1%;
}

.zjtj-bottom-btn {
  background: #f8f8f8;
  border-radius: 4px;
}

.right-new-ask ul li {
  padding-left: 12px;
  border-left: 1px solid #eee;
}

.right-new-ask ul li:last-child {
  padding-bottom: 20px;
}

.right-new-ask ul li:before {
  position: absolute;
  left: -5px;
  top: 0;
  width: 10px;
  height: 22px;
  background-color: #fff;
  content: '';
}

.right-new-ask ul li:after {
  position: absolute;
  left: -4px;
  top: 8px;
  content: '';
  width: 7px;
  height: 7px;
  background-color: #a8c5fa;
  transform: rotate(45deg);
}

.right-new-ask ul li .hot:after {
  content: '热';
  padding: 0 2px 1px;
  background: #ff6100;
  border-radius: 4px;
  color: #fff;
  margin-left: 2px;
  font-size: 12px;
}

.right-hyzx-section {
  background: #fff url(./../images/r-bj-line.png) repeat-x left top;
}

.right-hyzx-section ul li {
  padding-left: 15px;
}

.right-hyzx-section ul li:before {
  position: absolute;
  left: 0;
  top: 11px;
  content: '';
  width: 6px;
  height: 6px;
  background: #cacaca;
}

.right-hot-words .a {
  border-radius: 16px;
  background: #f2f8ff;
  max-width: 82.5%;
}

.right-drugs-news ul li:before {
  display: inline-block;
  width: 4px;
  height: 4px;
  border-radius: 50%;
  border: 2px solid #d6d6d6;
  content: '';
  vertical-align: middle;
  margin-right: 7px;
}

.hover-content-a a{ color: #328af5; }

/*fh_adv*/
.fhtg01{clear:both;/*margin:12px 0;*/height:102px;padding:9px 0 0 5px;border:1px solid #d9dce1;position:relative;overflow:hidden;}
.fhtg01 dl{float:left;width:192px;padding-left:17px;color:#666;font-size:12px;overflow:hidden;background:url(/images/iask/old/fhtg01.gif) no-repeat 7px 6px;*background-position:7px 5px;}
.fhtg01 dl dt{height:20px;line-height:20px;color:#333;overflow:hidden;}
.fhtg01 dl dd ul{height:40px;line-height:20px;overflow:hidden;}
.fhtg01 dl dd ol{height:20px;padding:7px 0 0 84px;font-size:11px;overflow:hidden;font-family:Arial, Helvetica, sans-serif;position:relative;}
.fhtg01 dl dd ol img{position:absolute;left:0;top:6px;}

/*online doctor*/
.onLineDoctor{clear:both;padding-left:10px;overflow:hidden;zoom:1;}
.onLineDoctor dl{float:left;width:83px;height:191px;padding:0 5px;overflow:hidden;}
.onLineDoctor dl dt{width:79px;height:79px;border:1px solid #dfdfdf;padding:2px;}
.onLineDoctor dl dt img{width:79px; height:79px; vertical-align:top;}
.onLineDoctor dl dd ul{height:22px;line-height:22px;padding-top:4px;}
.onLineDoctor dl dd p{font-size:12px;color:#999;height:18px;line-height:18px;overflow:hidden;}
.onLineDoctor dl dd span{display:block;padding:0 0 0 16px;font-size:12px;color:#999;line-height:24px;overflow:hidden;background-position:1px 7px;}
a.onLineDoctorLink,a.onLineDoctorLink:hover{ text-decoration:none;font-size:12px;color:#fff;display:block;width:59px;padding-left:24px;height:25px;line-height:25px;overflow:hidden;background:url(/images/iask/onLineDoctor.jpg) no-repeat 0 0;margin-top:7px;}
.onLineDoctor li{float:left;width:84px;padding:0 5px;overflow:hidden;}
.onLineDoctor li span img{padding:0;border:0 none;}
.onLineDoctor li  p{font-size:12px;color:#999;height:21px;line-height:21px;overflow:hidden;}
.onLineDoctor li  span{display:block;font-size:12px;color:#999;line-height:24px;overflow:hidden;background-position:1px 7px;}

/* list index  */
.screen2 .sir-list-u li a:hover, .screen2 .sir-list-u li a.current {
  background: #fff;
  color: #328af5;
}

.screen {
  border-radius: 10px;
}

.screen .s-item-btn {
  border: 1px solid #eee;
  border-radius: 2px;
  padding: 2px 9px;
}

.list-page-iask .img {
  width: 34px;
  height: 34px;
  border-radius: 50%;
}

.icon-iask {
  padding-left: 20px;
  background: url(./../images/icon-xx.png) no-repeat left;
}

.icon-share {
  padding-left: 18px;
  background: url(./../images/icon-share.png) no-repeat left;
}

.blue-bj {
  background: #328af5;
  background-image: linear-gradient(to right, #0370fd, #15aaff);
}

.right-jhwt-section {
  background: url(./../images/r-bj2.png) no-repeat left top/100% 100%;
}

.right-jhwt-section .list ul li {
  width: 50%;
}

.right-jhwt-section .list ul li .a {
  background: #f2f3f8;
  border-radius: 4px;
}

.right-jhwt-section .list .hot:after {
  position: absolute;
  right: 8px;
  top: -5px;
}

.right-jbzl-top-img .img {
  height: 82px;
  border-radius: 6px;
}

.right-jbzl-top-img .img .flag {
  position: absolute;
  left: 5px;
  top: 5px;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 0 4px;
  border-radius: 3px;
}

.hot:after {
  content: '热';
  padding: 0 2px 1px;
  background: #ff6100;
  border-radius: 4px;
  color: #fff;
  margin-left: 2px;
  font-size: 12px;
}

.news-flag:after {
  position: absolute;
  left: 100%;
  top: -5px;
  content: 'NEW';
  padding: 0 3px 1px;
  background: #fb435a;
  border-top-left-radius: 5px;
  border-bottom-right-radius: 5px;
  color: #fff;
  font-size: 10px;
  line-height: 18px;
}

.right-hot-news-top {
  padding-left: 86px;
  background: url(./../images/hot-news.png) no-repeat left 2px;
}

.right-hot-news-top .title {
  height: 46px;
}

.right-hot-news-top .hos {
  padding-left: 20px;
  background: url(./../images/icon-hos.png) no-repeat left top;
}

.right-drugs-news ul li.round-point:before {
  border: none;
  background: #d6d6d6;
  width: 5px;
  height: 5px;
}

.banner2-section .left-banner {
  height: 340px;
}

.banner2-section .left-banner .banner-cell {
  height: 100%;
}

.banner2-section .bottom-point {
  position: absolute;
  left: 50%;
  bottom: 20px;
  transform: translateX(-50%);
}

.banner2-section .bottom-point ul li {
  float: left;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  background: #d8dbf1;
  margin: 0 3px;
}

.banner2-section .bottom-point ul li.on {
  background: #fff;
  width: 18px;
}

.top-right-tbtj {
  height: 340px;
  background: #fff url(./../images/r-bj3.png) no-repeat right top;
}

.top-right-tbtj .tbtj-title {
  background: url(./../images/title-tbtj.png) no-repeat left top;
}

.top-right-tbtj .top-tbtj-list ul li {
  border-left: 1px solid #f3f3f3;
}

.top-right-tbtj .top-tbtj-list ul li:before {
  position: absolute;
  left: -5px;
  top: 10px;
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  border: 1px solid #f3f3f3;
  background: #fff;
}

.top-right-tbtj .top-tbtj-list ul li a {
  padding-left: 15px;
}

.top-right-tbtj .top-tbtj-list ul li:hover:before {
  border-color: #5ea0f8;
}

.top-right-tbtj .top-tbtj-list ul li:hover a {
  color: #5ea0f8;
}

.index-title .tabs {
  padding-top: 9px;
  height: 32px;
  overflow: hidden;
  max-width: 600px;
}

.index-title .tabs .a {
  line-height: 32px;
  padding: 0 15px;
}

.index-title .tabs .a.on, .index-title .tabs .a:hover {
  background: #328af5;
  color: #fff;
  border-radius: 16px;
}

.index-jxwd-list {
  padding-bottom: 38px;
}

.index-jxwd-list .cell {
  width: 370px;
  box-shadow: 0 2px 10px #eee;
  border-radius: 6px;
  padding: 10px 20px 15px;
  height: 96px;
}

.index-jxwd-list .ask {
  margin-bottom: 6px;
}

.index-jxwd-list .ask .flag {
  width: 20px;
  height: 20px;
  line-height: 16px;
  margin-right: 8px;
  background: url(./../images/icon-bj1.png) no-repeat left top/100% 100%;
}

.jxwd-bottom-point {
  position: absolute;
  left: 50%;
  bottom: 24px;
  transform: translateX(-50%);
}

.jxwd-bottom-point .li {
  width: 6px;
  height: 6px;
  border-radius: 3px;
  background: #eaedec;
  margin: 0 3px;
}

.jxwd-bottom-point .li.on {
  width: 25px;
  background: #328af5;
}

.right-ks-ques-list {
  height: 119px;
}

.right-ks-ques-list .cell {
  border: 1px solid #f0f0f0;
  padding: 0 12px;
  border-radius: 15px;
}

.index-tjys-lists .list {
  width: 21.586%;
  margin-right: 0.85%;
  padding-left: 1.282%;
  padding-right: 1.282%;
  height: 329px;
  background: url(./../images/tjys_bj1.png) no-repeat left/100% 100%;
}

.index-tjys-lists .list.list1 {
  background-image: url(./../images/tjys_bj2.png);
}

.index-tjys-lists .list.list2 {
  background-image: url(./../images/tjys_bj3.png);
}

.index-tjys-lists .list.list3 {
  background-image: url(./../images/tjys_bj4.png);
}

.index-tjys-lists .list .doctor {
  box-shadow: 0 4px 6px #eee;
}

.index-tjys-lists .list .doctor.youhao:before {
  position: absolute;
  right: 0;
  top: 0;
  content: '有号';
  background: #ff6e31;
  color: #fff;
  font-size: 12px;
  padding: 0 6px;
  border-top-right-radius: 10px;
  border-bottom-left-radius: 10px;
  line-height: 22px;
}

.index-tjys-lists .list .doctor .img {
  width: 52px;
  height: 52px;
  border-radius: 50%;
}

.index-tjys-lists .list .doctor .txt {
  width: 146px;
}

.index-tjys-lists .list .icon-hos {
  padding-left: 21px;
  background: url(./../images/icon-hos1.png) no-repeat left;
}

.index-tjys-lists .list .shanchang {
  height: 84px;
}

.index-tjys-lists .list .bottom-btn {
  width: 120px;
  border-radius: 4px;
  background: #328af5;
  background-image: linear-gradient(to right, #0370fd, #15aaff);
}

.flag-kyy:after {
  position: absolute;
  right: -46px;
  top: 4px;
  content: '';
  width: 43px;
  height: 20px;
  background: url(./../images/flag-kyy.png) no-repeat center;
}

.index-jbkp .left {
  width: 355px;
}

.index-jbkp .right {
  width: 435px;
}

.index-jbkp .right .txt-list li:first-child {
  font-size: 22px;
  margin-bottom: 3px;
}

.index-jbkp .point:before {
  margin-right: 10px;
  vertical-align: middle;
}

.index-jbkp .top-img-txt {
  padding-top: 5px;
  padding-bottom: 10px;
}

.index-jbkp .top-img-txt.has-img {
  padding-left: 140px;
}

.index-jbkp .top-img-txt .img {
  position: absolute;
  left: 0;
  top: 10px;
  width: 120px;
  height: 80px;
  border-radius: 4px;
}

.index-jbkp .top-img-txt .des {
  height: 56px;
  margin-bottom: 10px;
}

.index-jptj-small .cell {
  width: 167px;
}

.index-jptj-small .cell .img {
  height: 106px;
  border-radius: 6px;
}

.jkys-lists {
  margin-bottom: 4px;
}

.jkys-lists .list {
  padding-top: 4px;
  padding-left: 120px;
}

.jkys-lists .list .img {
  position: absolute;
  left: 0;
  top: 7px;
  width: 105px;
  height: 70px;
  border-radius: 6px;
}

.jkys-lists .list .name {
  height: 44px;
}

.jkys-lists .list .tag {
  line-height: 22px;
  width: 64px;
  border-radius: 4px;
  background: #eff6ff;
}

.index-zxwt .left {
  width: 355px;
  height: 525px;
}

.index-zxwt .left .list .qus:before {
  display: inline-block;
  width: 22px;
  line-height: 22px;
  border-radius: 50%;
  content: 'Q';
  background: #328af5;
  text-align: center;
  margin-right: 10px;
  color: #fff;
  font-size: 14px;
}

.index-zxwt .left .list .ask {
  height: 74px;
  background: #f4f7fa;
  border-radius: 6px;
  padding-left: 70px;
}

.index-zxwt .left .list .ask:before {
  position: absolute;
  right: 100%;
  top: -12px;
  width: 19px;
  height: 100px;
  content: '';
  border-left: 1px solid #f1f1f1;
}

.index-zxwt .left .list .ask .img {
  width: 44px;
  height: 44px;
  border-radius: 50%;
  position: absolute;
  left: 15px;
  top: 15px;
}

.index-zxwt .right {
  width: 435px;
}

.index-zxwt .right .txt-time {
  border: 1px solid #f4f4f4;
  border-radius: 8px;
}

.index-zxwt .right .txt-time ul li .a {
  width: 270px;
}

.index-bjtj-tag li .a {
  padding-left: 48px;
  background: #f7faf9;
  border-radius: 6px;
}

.index-bjtj-tag li .a:before {
  position: absolute;
  left: 20px;
  top: 10px;
  content: '#';
  color: #fff;
  font-size: 12px;
  width: 18px;
  line-height: 18px;
  background: #8f9aa3;
  text-align: center;
  border-radius: 50%;
}

.index-bjtj-tag li .a:after {
  position: absolute;
  left: 20px;
  top: 18px;
  content: '';
  border: 5px solid transparent;
  border-bottom-color: #8f9aa3;
}

.index-bjtj-tag li .a.on,
.index-bjtj-tag li .a:hover{
  background: #f1f9ff;
  color: #328af5;
}
.index-bjtj-tag li .a.on:before,
.index-bjtj-tag li .a:hover:before{
  background: #328af5;
}
.index-bjtj-tag li .a.on:after,
.index-bjtj-tag li .a:hover:after{
  border-bottom-color: #328af5;
}

/*share*/

.arti-wxwrap { display: none; width: 274px;height: 274px;position: absolute;top: 90%;right: 90%;z-index: 100;background: #fff;padding: 10px;border: solid 1px #d8d8d8;}

.arti-wxwrap-title { font-size: 12px; font-weight: bold; text-align: left; line-height: 16px; height: 16px; color: #000; }

.arti-wxwrap-close { width: 16px; height: 16px; color: #999; font-size: 16px; cursor: pointer; }

.arti-wxwrap-img { width: 185px; height: 185px; margin: 15px auto; }

.arti-wxwrap-img > img { width: 100%; }

.arti-wxwrap-bottom { font-size: 12px; line-height: 20px; padding-bottom: 16px; color: #999999; text-align: center; }

/*pagestyle*/
.pageStyle {clear:both;padding:20px 19px 40px;text-align:center;font-family:Arial, Helvetica, sans-serif;}
.pageStyle p{display:inline;}
.pageStyle span.current,.pageStyle a { border-radius: 3px; border:#ddd 1px solid;background:#fff;padding:10px 15px; font-size: 16px; line-height:22px;color:#555; margin:0 5px;}
.pageStyle a:hover,.pageStyle a:active,.pageStyle span.current {border-color: #318af5; color:#fff; background-color:#318af5;}


/*banner 按钮*/
.index-banner .banner-btn{
  width: 25px;
  height: 46px;
  position: absolute;
  top: 50%;
  margin-top: -23px;
  display: none;
}
.index-banner:hover .banner-btn{ display: block; }

.index-banner .prev{
  left: 0;
  background: url(./../images/left.png) no-repeat left;
}
.index-banner .next{
  right: 0;
  background: url(./../images/right.png) no-repeat left;
}

.right-news-aside .tab.on{
  color: #333;
}
.right-news-aside .tab.on:before{
  position: absolute;
  left: 0;
  bottom: 0;
  content: '';
  height: 4px;
  width: 100%;
  background: #328af5;
  border-radius: 2px;
}

.height22{ height:22px; }

.height120{ height:120px; }


